/*
Translation for SPJS Charts for SharePoint - http://spjsblog.com/spjs-charts-for-sharepoint/

Use this file to add your own translations for the front-end UI to have it follow the current display language of you SP site.
You find a list of all available LCID values in this site: https://msdn.microsoft.com/en-us/library/microsoft.sharepoint.splanguage.lcid.aspx
You can override the default language by adding a corfiguration with the LCID "default" below.

The back-end UI does not currently support translations.
*/

var spjs_charts_i18n = {
    "1044":{ // Norwegian
        "editChartMenuItem":"Rediger graf",
        "noExistingConfig":"Denne grafen er ikke konfigurert",
        "enteringSetupLabel":"Åpner i redigeringsmodus...",
        "convertToImageMenuItem":"Konverter til bilde",
        "convertToTableMenuItem":"Konverter til tabell",
        "copyCSVToClipboardMenuItem":"Kopier til utklippstavlen",
        "copyCSVSuccess":"Dataene er kopiert til utklippstavlen. Du kan lime det direkte inn i Excel. Se brukermanualen for detaljer.",
        "copyCSVError":"Beklager, får ikke tilgang til utklippstavlen",
        "transposeBtnText":"Transponere (rotere) data fra rader til kolonner",
        "loadingOverlayLabel":"Laster inn, vent et øyeblikk...",
        "filteringLabel":"Filtrerer",
        "noItemsFoundLabel":"Ingen elementer passer med dette søket",
        "drilldownUpBtnLabel":"Tilbake til toppen",
        "noDrilldownWhenTransposed":"Du kan ikke bruke \"drill-down\" ned når du har transponert grafen."
    },
    "1031":{ // German
        "editChartMenuItem":"Diagramm bearbeiten",
        "noExistingConfig":"Dieses Diagramm wurde noch nicht konfiguriert.",
        "enteringSetupLabel":"Start der Bearbeitung...",
        "convertToImageMenuItem":"Diagramm in ein Bild konvertieren",
        "convertToTableMenuItem":"Daten in eine Tabelle konvertieren",
        "copyCSVToClipboardMenuItem":"In das Clipboard kopieren",
        "copyCSVSuccess":"Die Daten sind in Ihrem Clipboard. Sie können Sie direkt in Excel einfügen. Schauen Sie für weitere Details hierzu in das Anwenderhandbuch.",
        "copyCSVError":"Auf das Clipboard konnte nicht zugegriffen werden",
        "transposeBtnText":"Umsetzen (rotieren) der Daten von Zeilen und Spalten",
        "loadingOverlayLabel":"Das Diagramm wird geladen, bitte warten...",
        "filteringLabel":"Filtern",
        "noItemsFoundLabel":"Es wurde kein Eintrag mit dieser Abfrage gefunden.",
        "drilldownUpBtnLabel":"Zurücksetzen des \"drilldown\"",
        "noDrilldownWhenTransposed":"Sie können nicht die \"drill down\" Funktion nutzen, wenn Sie die Grafik gedreht haben."
    }
    // ,
    // "1033":{ // English
    //     "editChartMenuItem":"Edit chart",
    //     "noExistingConfig":"This chart has not been configured",
    //     "enteringSetupLabel":"Entering edit mode...",
    //     "convertToImageMenuItem":"Convert to image",
    //     "convertToTableMenuItem":"Convert to table",
    //     "copyCSVToClipboardMenuItem":"Copy to clipboard",
    //     "copyCSVSuccess":"The data is on your clipboard. You can paste it directly into Excel. See user manual for details.",
    //     "copyCSVError":"Sorry, could not access the clipboard",
    //     "transposeBtnText":"Transpose (rotate) data from rows to columns",
    //     "loadingOverlayLabel":"Loading chart, please wait...",
    //     "filteringLabel":"Filtering",
    //     "noItemsFoundLabel":"No items match this query",
    //     "drilldownUpBtnLabel":"Reset drilldown",
    //     "noDrilldownWhenTransposed":"You cannot drill down when you have transposed the chart."
    // }
}